var hash = new Hashtable();

hash.put("Username:", "Nome utente:");
hash.put("Password:", "Password:");
hash.put("Confirm New Password:", "Conferma nuova password:");
hash.put("Current Password:", "Password corrente:");
hash.put("New Password:", "Nuova password:");
hash.put("MCU IP:", "IP MCU:");
hash.put("Port:", "Porta:");
hash.put("Remember my login on this machine", "Ricorda il mio login in questo sistema");
hash.put("Version:", "Versione:");
hash.put("Loading ...", "Caricamento in corso...");
hash.put("Loading Prerequisites ...", "Prerequisiti di caricamento...");
hash.put("Last disconnection cause: ", "Causa dell’ultima disconnessione: ");
hash.put("Exception occured in Coordinator (Init): counter = ", "Eccezione verificatasi in Coordinatore (Init): contatore = ");
hash.put("Please click the information bar to allow installation", "Fai clic sulla barra delle informazioni per consentire l’installazione");
hash.put( "Please enter a valid IP Address", "Inserisci un Indirizzo IP valido");
hash.put("Invalid port number.\nValid range is from 0 to 65535", "Numero della porta non valido.\nL'intervallo valido va da 0 a 65535");
hash.put("RMX at ", "RMX a ");
hash.put("Different RMX versions must be run in separate browser sessions.", "Le versioni RMX diverse devono essere eseguite in sessioni di browser separate.");
hash.put("Please enter your name and password.", "Inserisci il nome e la password.");
hash.put("RMX Security Settings have changed. Reopen the browser.", "Le Impostazioni di sicurezza RMX sono cambiate. Riapri il browser.");
hash.put("Only one Web browser session is permitted per RMX. Close one window, Refresh and then Login", "browser Web per ciascun RMX. Chiudi una finestra, aggiorna e quindi effettua il Login");
hash.put("Please wait while installing Dot Net Framework...", "Attendi durante l’installazione di Dot Net Framework...");
hash.put("Please wait while downloading...", "Attendi durante il download…");
hash.put("Login readiness took ", "La disponibilità del login ha richiesto ");
hash.put(" Sec.", " Sec.");
hash.put("RMX is not responding - please reopen the browser", "RMX non risponde. Riapri il browser");
hash.put(" Both versions: ", " Entrambe le versioni: ");
hash.put(" and version: ", " e la versione: ");
hash.put(" are running.", " sono in esecuzione.");
hash.put("     Login     ", "     Login     ");
hash.put("CLR Versions mixture. Reopen the browser.", "Errore ambientale del browser. Riapri il browser");
hash.put("{0} Security Settings have changed. Reopen the browser.","{0} Le Impostazioni di sicurezza sono cambiate. Riaprire il browser.");
hash.put("Only one Web browser session is permitted per {0}. Close one window, Refresh and then Login","Per {0} è consentita solo una sessione di browser Web. Chiudere una finestra, aggiornare e quindi effettuare il login");
hash.put("{0} at ","{0} a ");
hash.put("Different {0} versions must be run in separate browser sessions.","Le versioni {0} diverse devono essere eseguite in sessioni di browser separate.");
hash.put("Accept", "Accetta");
hash.put("Please enter and confirm a new password.", "Immetti e conferma una nuova password.");
hash.put("New password can not be identical to the old one.", "La nuova password non può essere identica alle password corrente o precedente.");
hash.put("New Password and Confirm Password fields must be identical.", "La nuova password e la password confermata devono essere identiche.");
hash.put("RMX Web Client session has timed out due to no user activity. Please login again.", "La sessione RMX Web Client è scaduta per inattività dell'utente. Accedere nuovamente.");
hash.put("{0} is not responding - please reopen the browser","{0} non risponde - riaprire il browser");
hash.put("Install RMX Manager","Installa Manager RMX");
hash.put("Windows cannot find {0}. Check the spelling and try again.","Impossibile trovare Windows {0}. Verificare l'ortografia e riprovare.");
hash.put("Browser environment error. Please close and reopen all browser sessions.", "Errore ambiente browser. Chiudere e riaprire tutte le sessioni del browser.");
